Mozilla Firefox和Firefox ESR 拒绝服务漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1149709 漏洞类型 其他
发布时间 2016-03-14 更新时间 2019-12-30
CVE编号 CVE-2016-1966 CNNVD-ID CNNVD-201603-218
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201603-218
|漏洞详情
Mozilla Firefox和Firefox ESR都是美国Mozilla基金会开发的浏览器产品。Firefox是一款开源Web浏览器;Firefox ESR是Firefox的一个延长支持版本。 Mozilla Firefox 45.0之前版本和Firefox ESR 38.7之前38.x版本的dom/plugins/base/nsJSNPRuntime.cpp文件中的‘nsNPObjWrapper::GetNewOrUsed’函数中存在安全漏洞。远程攻击者可借助特制的NPAPI插件利用该漏洞执行任意代码或造成拒绝服务(无效的指针引用和内存损坏)。
|参考资料

来源:www.mozilla.org
链接:http://www.mozilla.org/security/announce/2016/mfsa2016-31.html
来源:bugzilla.mozilla.org
链接:https://bugzilla.mozilla.org/show_bug.cgi?id=1246054
来源:hg.mozilla.org
链接:http://hg.mozilla.org/releases/mozilla-release/rev/f0d2911a9a4e